filename = '[OldOnesSMP] rottenflesh2leather-2.0.0.jar'
name = 'Rotten Flesh To Leather [FABRIC]'
side = 'both'

[download]
hash = 'b1215ecfe2a6728a0a573b1c0bb983019e8ea3be'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3054654
project-id = 406905